.navri {padding-right:5px;}

a.navMacroPub:link, a.navMacroDoc:link, 
a.navMacroPub:visited, a.navMacroDoc:visited {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
color : #2F2F2F;
text-decoration : none;
padding-right:15px;
line-height: 17px;
}

a.navMacroPub:hover, a.navMacroDoc:hover, 
a.navMacroPub:active , a.navMacroDoc:active {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
color : #0079BC;
text-decoration : none;
padding-right:15px;
line-height: 17px;
}

.fine1{
padding: 0px;
margin-top:21px;
*margin-top:15px;
}

.fine2{
padding: 0px;
margin-top:37px;
*margin-top:17px;
}

.fine3{
padding: 0px;
margin-top:10px;
*margin-top:15px;
}

.wortmarke {
border: 0px; 
}

.logo {
border: 0px; 
vertical-align: bottom;
position:absolute;
top:91px; width:938px; height:210px;
z-index:+2;
}

.topsite {
border: 0px;
}

.logo3 {
background: #1E5D92;
color: #fff;
margin-left: 0px;
margin-right: 0px;
margin-top: 200px;
opacity: 0.9;
filter:alpha(opacity=90) ;
}

.logo3b {
background: #1E5D92;
color: #fff;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
}

td.off {
background: #1E5D92;
color: #ffffff;}

td.on {
background: #E7E7E7;
color: #000000;
}

td.off2 {
background: #e7e7e7;
color: #000000;}

td.on2 {
background: #1E5D92;
color: #ffffff;
}

#textoff {
background-color: transparent;
color: #ffffff;
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
display:block;
padding-top:6px;
padding-bottom:6px;
}

#texton {
background-color: transparent;
color: #000000;
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
display:block;
padding-top:6px;
padding-bottom:6px;
}

#textoff2 {
background-color: transparent;
color: #000;
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
display:block;
padding-top:6px;
padding-bottom:6px;
}

#texton2 {
background-color: transparent;
color: #fff;
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
display:block;
padding-top:6px;
padding-bottom:6px;
}

.teaserColor4 { 
background-color:#1E5D92;
margin-left: 0px;
margin-right: 0px;
margin-top: 200px;
opacity: 0.9;
filter:alpha(opacity=90) ;
} 

.teaserColor5 { 
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
background-color:#E7E7E7;
opacity: 0.9;
filter:alpha(opacity=90);
} 

p.linkText  {
font-size : 14px;
color : #0079BC;
text-decoration : none;
}

p.linkText a:link  {
font-size : 14px;
color : #1F5DB8;
text-decoration : none;
}

p.linkText a:visited  {
font-size : 14px;
color : #1E5D92;
text-decoration : none;
}

p.linkText a:hover, p.linkText a:active {
font-size : 14px;
text-decoration : underline;
color : #1F5DB8;
}

.ListeGerade {
margin-left: 3px;
padding-left: 10px;
}

.teaserColor6 { 
background-image:url('common/balk.gif');
background-color:#0079BC;
opacity: 0.9;
filter:alpha(opacity=90);
}

.no {
border: 0px;
padding: 0px;
margin: 0px;
opacity: 0.9;
filter:alpha(opacity=90); 
}

.bodytable {
background-color: #ffffff;
border-top: 8px solid #ffffff;
}

.losung {
  border-width:1px;
  border-style:solid;
  border-color: #c0c0c0;
  padding: 5px;
  text-align: center;
  background-color: #F3F8FE;
}


p.linkText {
    font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
    font-size : 13px;
    font-weight : normal;
    text-decoration : none;
    color : #000000;
    line-height: 16px;
    margin: 5px 0px 0px 0px;
}

p.linkText :link {
    color: #000000;
    text-decoration: none;
}

p.linkText :visited {
    color: #00468C;
    text-decoration: none;
}
p.linkText :hover, p.linkText :active {
    color: #C10000;
    text-decoration: underline;
}

.hglinks {
background-image:url('common/vide.gif');
}

/***************/
/* Colorscheme */
/***************/

.primColorStrong0 { background-color:#000000; }
.primColorMedium0 { background-color:#666666; } 
.primColorLight0 { background-color:#E7E7E6; } 

.secndColorStrong1 { background-color:#9DC0F4; }
.secndColorStrong0 { background-color:#9DC0F4; } 
.secndColorMedium1 { background-color:#D0ECF9; } 
.naviLinksOben { background-color:#ffffff; } 
.secndColorMedium0 { background-color:#9DC0F4; } 
.secndColorLight1 { background-color:#ffffff; }
.secndColorLight0 { background-color: transparent ; }

.teaserColor { background-color:#0079BC; } 
.teaserColor2 { background-color:#ffffff; } 
.teaserColor3 { background-color:#3780D7; } 

.neutralColorBlack { background-color:#000000; }
.neutralColorStrong0 { background-color:#999999; }
.neutralColorMedium0 { background-color:#9DC0F4; } 
.neutralColorLight0 { background-color:#E7E7E7; } 
.neutralColorWhite { background-color:#ffffff; }
.neutralColorTrans { background-color:#00FF00; } 


/****************/
/*  Eigene Formate   */
/****************/

.abstand {
padding-bottom: 12px;
}

.bildtext {
  background-color:#F7F7F7;
  padding: 10px;
  margin-left: 40px;
  margin-top: 40px;
  margin-right: 40px;
  border: 1px solid #cccccc;
}

.linie {
clear: both;
border-bottom:1px solid #E7E7E7;
}

.news {
background-color:#ffffff;
background-image:url('common/punkt.gif');
background-repeat:no-repeat;
background-color:white; 
background-position: 0px 4px;
vertical-align: top;
font-size : 14px;
font-weight : normal;
text-decoration : none;
color : #000000;
line-height: 18px;
padding-left: 15px;
padding-right: 50px;
}

.umbruch {
clear: both;
}

p.linklist  {
font-size : 14px;
color : #0079BC;
text-decoration : none;
}

p.linklist a:link  {
font-size : 14px;
color : #1F5DB8;
text-decoration : none;
}

p.linklist a:visited  {
font-size : 14px;
color : #1E5D92;
text-decoration : none;
}

p.linklist a:hover, p.linklist a:active {
font-size : 14px;
text-decoration : underline;
color : #1F5DB8;
}

hr { 
color: #D5D3CD; 
height: 1px
}

div.suchmaschine {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 12px;
color : #000;
text-decoration : none;
font-weight: bold;
text-align : left;
padding-left: 0px;
}

.downloads {
color: #2F2F2F;
font-weight: bold;
font-size: 14px;
line-height: 18px;
margin-bottom: 10px;
margin-top: 15px;
}

div.note {
font-size: 14px;
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
line-height: 18px;
}


/****************/
/*  Grafiken            */
/****************/

div.ZMSGraphic {
background-color: transparent; 
margin-left:2px; 
margin-right:6px;
margin-bottom:0px; 
padding-right: 6px;
padding-top: 0px;
}

div.ZMSGraphic div.text {
background-color: transparent; 
margin-left:3px; 
margin-right:7px;
margin-bottom:2px;
margin-top:10px; 
font-size : 10px;
font-weight : normal;
font-style: italic;
text-decoration : none;
color : #ff00ff;
padding: 0px;
}

div.ZMSGraphic div.graphic a:link img,
div.ZMSGraphic div.graphic a:visited img
    { 
    border:0px;
    border-style:none;
    }

div.text {
font-size : 12px;
}

/****************/
/*  Tabellen            */
/****************/

table.ZMSTable th { 
padding: 1px;
vertical-align: top;
background-color:#E7E7E7; 

}
    
table.ZMSTable td { 
padding: 1px;
vertical-align: top;
background-color:#F7F7F7; 
}

thead {
text-align: left; 
}

tbody {
text-align: left;
}

.ftRechts {
text-align: right;
vertical-align: top;
}

.ftZentr {
text-align: center;
vertical-align: top;
} 

.ftLinks {
text-align: left;
vertical-align: top;
}

table.ZMSTable th { 
padding: 1px;
vertical-align: top;
}
    
table.ZMSTable td { 
padding: 1px;
vertical-align: top;
}


/****************************/
/* A E N D E R U N G  E N    ZMS 2.0  */
/****************************/

.text {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
    font-size : 14px;
    font-weight : normal;
    text-decoration : none;
    color : #000000;
    line-height: 16px;
    margin:0px 3px 3px 3px;
} 

.title  {
padding: 0px;
font-weight: bold;
font-size : 15px;
color: #000;
text-decoration: none;
}


/****************/
/* Navigation */
/***************/

.navMacroPub, .navMacroDoc {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
text-decoration: none;
vertical-align: baseline;
padding: 5px 0px;
}

.navMicro {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 12px;
text-decoration: none;
}

.navMacroPub  { 
line-height: 14px;
color : #2F2F2F;
text-decoration: None;
}

.navMacroPubIcon  { 
line-height: 14px;
}

.navMacroDoc  {  
line-height: 14px;
color : #2F2F2F;
text-decoration: None;
}

.navMacroDocIcon { 
line-height: 14px;
}

/***************/
/* Links */
/***************/

a:link  {
color : #1F5DB8;
text-decoration : none;
}

a:visited  {
color : #1E5D92;
text-decoration : none;
}

a:hover, a:active {
text-decoration : underline;
color : #1F5DB8;
}


/*********************/
/* Textbody-Elements */
/*********************/

 /* neutralColor_medium , war mal E8EFF6 */
h1, h2,  h3, h4, h5, h6, .heading1, .heading2, .heading3, .heading4, .heading5, .heading6  {
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
color : #000;
}

.standardtext, body, form, p, ol, ul, li, em, sup, sub, table, tr, th, td {
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
color : #323232;
font-size: 14px;
}

body {
font-size: 14px;
line-height: 18px;
background-color: #FFFFFF;
margin-top: 0px;
margin-left:0px;
}

h1.title,.heading1, h1 {
color: #2F2F2F;
font-weight: bold;
font-size: 22px;
line-height: 24px;
margin-top: 8px;}

h2,.heading2 {
color: #2F2F2F;
font-weight: bold;
font-size: 20px;
line-height: 22px;
margin-top: 20px;
}

h3,.heading3 {
color: #2F2F2F;
font-weight: bold;
font-size: 18px;
line-height: 20px;
margin-bottom: 0px;
margin-top: 18px;
}

h4,.heading4 {
color: #2F2F2F;
font-weight: bold;
font-size: 16px;
line-height: 18px }

h5,.heading5 {
color: #2F2F2F;
background-color: #E7E7E7;
font-weight: bold;
font-size: 16px;
line-height: 18px; 
margin-top: 14px;
padding: 2px;
}

p {
font-size: 14px;
line-height: 18px }

ol {
font-size: 14px;
line-height: 18px;
list-style-type:decimal;
margin-left: 9px;
padding-left: 13px;
}

ul {
font-size: 14px;
line-height: 18px;
list-style-type: disc;
margin-left: 6px;
padding-left: 10px;
}

li {
font-size: 14px;
line-height: 18px;
padding: 1px; 
}

.description {
/*font-weight: 700;*/
font-size:12px;
padding-left: 20px;
}

.small {
font-size: 9px;}

.caption {
font-style: italic }

.emphasis {
font-size: 14px;
padding: 5px;
background-color:#F7F7F7; 
border: 1px solid #cccccc;
}

.Adresse {
font-size: 10px }

.Referenz {
font-size: 10px }

em {
font-weight: normal;
font-style: italic;
font-size: 14px;  }

sup, sub {
font-size: 14px;}



/**********************/
/* Teaser */
/**********************/


div#teaser
    {
    position: relative;
    top:-38px;
    width:210px;
    font-size:x-small;
    }

div.ZMSTeaserContainer
    {
    padding:0px;
    margin-bottom:10px;
    }

div.ZMSTeaserElement
    {
    border-bottom:1px solid #E7E7E7;
    }

div.ZMSTeaserElement img.title
    {
    border: none;
    }

div.ZMSTeaserElement div.title a:link,
div.ZMSTeaserElement div.title a:visited,
div.ZMSTeaserElement div.title
    {
    font-weight:bold;
    text-decoration:none;
    color:black;
    padding: 6px 0px 0px 1px;
    display: block;
    }

div.ZMSTeaserElement div.text a:link,
div.ZMSTeaserElement div.text a:visited,
div.ZMSTeaserElement div.text
    {
    padding: 0;
/*    text-align: justify; */
    }


/**********************/
/* Functions */
/**********************/

.Copyright,.functionSearch {
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
font-size: 12px;
text-align: right;
}

.functionSearch {
font-weight: bold;
color : #335988;
}

a.functionSearch:link, a.functionSearch:visited {
font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
font-size: 12px;
font-weight: bold;
color : #335988;
text-decoration : none;}

a.functionSearch:hover, a.functionSearch:active, a.Copyright:hover, a.Copyright:active  {
text-decoration : underline;
}

a.Copyright:link, a.Copyright:visited {
color : #003366;
text-decoration : none;
}


/*******************/
/* H.3.6 Sitemap   */
/*******************/

td.sitemapTitle0 {
  background-color: #1E5D92;
  border-right-width: 1px;
  border-right-color: #FFFFFF;
  border-right-style: solid;
 }

td.sitemapTitle1 {
  background-color: #e9e9e9;
  border-right-width: 1px;
  border-right-color: #FFFFFF;
  border-right-style: solid;
 }

A.sitemapTitle0:link, A.sitemapTitle0:visited  {
  font-weight: bold;
  text-decoration: none;
  color:#ffffff;
padding-left: 5px;
}

A.sitemapTitle1:link, A.sitemapTitle1:visited {
  font-weight: bold;
  text-decoration: none;
  color: #000000;
padding-left: 5px;
}

A.sitemapTitle0:hover, A.sitemapTitle0:active {
  font-weight: bold;
  text-decoration: underline;
  color: #e9e9e9;
padding-left: 5px;
}

A.sitemapTitle1:hover, A.sitemapTitle1:active {
  font-weight: bold;
  text-decoration: underline;
  color: #58585A;
padding-left: 5px;
}

A.sitemapElement0:link, A.sitemapElement0:visited {
  font-weight: normal;
  text-decoration: none;
padding-left: 5px;
}

A.sitemapElement1:link, A.sitemapElement1:visited {
  font-weight: bold;
  text-decoration: none;
}

A.sitemapElement0:hover, A.sitemapElement0:active ,
A.sitemapElement1:hover, A.sitemapElement1:active {
  color: #1E5D92;
  text-decoration: underline;
}

/*************************/
/* Management Interface  */
/*************************/

.cmsTxtColorStrong0 { color: #000066; } /* primColorStrong0 */
.cmsTxtColorStrong1 { color: #666666; } /* neutralColorStrong0 */
.cmsBgColorStrong0 { background-color: #000066; } /* primColorStrong0 */
.cmsBgColorStrong1 { background-color: #CCCCCC; } /* neutralColorLight0 */
.cmsBgColorMedium0 { background-color: #E8F2F9; } /* primColorLight0 */
.cmsBgColorLight0 { background-color: #FFFFFF; } /* neutralColorWhite */

.ftTH { background-color:#e8eff6; } 
.ftTD { background-color:#e8eff6; } 


/*************************/
/* ImageGallery  */
/*************************/

.slidegallery {
vertical-align: middle;
background-color:#000000;
text-align: center;
}

#image_container{
   background: #f7f7f7;
   vertical-align : top;
   padding: 8px;
}

#image_field_small{
   background: #f7f7f7;
   padding: 2px 5px 2px 0px;
   text-align : center;
   height: 100%;
   vertical-align : top;
}

#image_link {
    border: 1px solid #cccccc;
}

.imageslide {
    border: 1px solid #cccccc;
}

#image_title_small{
   position: relative;
   background: #f7f7f7;
   padding: 2px;
   text-align: center;
   height: 20px;
}

#image_field_large {
   position: relative;
   background: #fff;
   padding: 5px;
   text-align: center;
   vertical-align: top;

}
#image_back_link {
   position: relative;
   left: 0px;
   margin: auto;
   font-weight: bold;
}
#image_field_inlay {
   margin: auto;
   position: relative;
   border: 1px solid #cccccc;
   text-align: center;
}

#image_navigation {
   width: 400px;
   text-align : center;
}

#image_comments{
   margin:auto;
   text-align: center;
}
#gallery_navigation {
   position:relative;
   background: white;
   font-weight: bold;
   text-align : left;
}

#gallery_title{
  font-weight: bold;
   padding: 10px;
}

#gallery_field{
   position:relative;
   height: 100%;
   background: #fff;
   text-align : left;
   padding: 0px;
}

.klein {
font-size : 13px;
font-weight : normal;
font-style: italic;
text-decoration : none;
line-height: 16px;
padding: 2px 2px 0px 2px;
}

.navChannel {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
color: #fff;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
}

a.navChannel:link{
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
color: #fff;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
}

a.navChannel:visited {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
color: #fff;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
}


a.navChannel:hover {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
color: #fff;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
}

a.navChannel:active {
font-family : Arial, Helvetica, Helv, Verdana, Geneva, sans-serif;
font-size: 14px;
color: #fff;
font-weight: bold;
text-decoration: none;
opacity: 1.0;
filter:alpha(opacity=100) ;
}

/***************** Startseiten-Element ************************/

.bildse {
width:210px; 
height:105px; 
float:left;
padding:0px 0px 15px 0px; 
margin-top:3px;
}

.titelse {
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space:nowrap;
width:480px;
padding:0px; 
margin:0px 0px 0px 220px;
font-weight:bold;
}

.textse {
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
display:block;
width:480px;
margin:0px 0px 0px 220px;
padding:0px;
}

.borderse {
border-bottom:1px solid #E7E7E7; 
clear:both;
}
/************************** Für ZMS2.12 *****************************************/


.floatleft {float:left;}

.ueberschrift {display:inline;}

/* Damit Teaser in Bearbeitungsansicht richtig angezeigt werden */
div.zmiRenderShort div.ZMSTeaserElement div#teaser{top:0px;}

div.zmiRenderShort{width: 100%;display:block;}

.ZMSFile div.text {display:none;}

.ZMSFile.left div.title {font-weight:400;}

/************************** Calendar ************************************/

.calcontainer {width: 500px; border-spacing: 0px;border:0px solid red;}
.calcontainer td {padding:2px;}

.cal_bg1 {background-color: #F7F7F7;}
.cal_bg2 {background-color: #FFF;}

.Kalender_Rand_Iconliste  { 
border-left-width: 1px; 
/*border-right-width: 1px; */
border-top-width: 1px; 
border-bottom: 1px solid #cccccc;
vertical-align: bottom;
}

.Kalender_Kontrolle { 
border-left-width: 2px; border-right-width: 2px; 
border-top-width: 2px; 
border-bottom: 1px solid #cccccc;
vertical-align: top;
}

#calendar_view_event {width:500px;}
/**********************************     ***********************************/
.ZMSFile {padding-bottom: 8px;}

body.zmi div.zmi{min-width:500px;display:inline-block;}


/************************ Teasenda *********************/
.teasenda {width:210px;}
.teasendatable {width:100%;}
.teasendatitle {
font-size:16px; 
font-weight: bold;
margin:5px 0px 0px 0px; 
display:block; 
padding: 5px 0px; 
background-color:#EBEBEB;
}

/*********** Neue Macronavigation  ***************/

a.navMacro0 {
        text-decoration : none;
	color : #2f2f2f;		
	padding: 3px 3px 43px 0px;
}
a.navMacro0:link {
	
}
a.navMacro0:visited{	

}
a.navMacro0:hover {	
	color : #0079BC;
	text-decoration: none;

}

/*a.navMacro0:active{	
	color : #2f2f2f;
        font-weight:bold;
}*/
a.navMacro1 {     
	font-weight: bold;
	color : #2f2f2f;
}
a.navMacro1:link {	
	color : #2f2f2f;

}
a.navMacro1:visited {		
	color : #2f2f2f;
}
a.navMacro1:hover {	
	color : #2f2f2f;
	text-decoration: none;
}
/*a.navMacro1:hover:visited {	
	color : #2f2f2f;
	text-decoration: none;*/
}

a.navMacroPub:last-child{
padding-bottom:10px;
}

td.navMacroPub a.navMacro1:last-child {padding-bottom:50px;height:20px;}



navMacro0:last-child{
padding-bottom:50px;
}